---
include:
    - remote: "https://jobs.just-ci.dev/16-fix-enhance-grype-job/pipelines/project-automation.yml"
    - remote: "https://jobs.just-ci.dev/16-fix-enhance-grype-job/pipelines/workflow.yml"
    - remote: "https://jobs.just-ci.dev/16-fix-enhance-grype-job/pipelines/c.yml"
